HuberTicona - Feature #1542
Etapa 3: Codificacion y Depuracion
10/04/2021 06:30 PM - Huber Ticona

Status: New Start date: 10/18/2021
Priority: Normal Due date: 11/26/2021
Assignee: Huber Ticona % Done: 20%
Category: Estimated time: 60.00 hours
Target version: Spent time: 10.00 hours
Description

History

#1 - 10/04/2021 06:30 PM - Huber Ticona

- Tracker changed from Bug to Feature
#2 - 10/25/2021 05:29 PM - Huber Ticona

- Assignee set to Huber Ticona

- % Done changed from 0 to 20

04/23/2025

1/1



http://www.tcpdf.org

